=== debian/changelog ===
taskw (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Edward Betts ]
  * Update Standards-Version.
  * Tidy dependencies.
  * Add more detail to the extended description.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Apr 2016 10:53:49 +0100

taskw (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #805714)

 -- Edward Betts <edward@4angle.com>  Wed, 18 Nov 2015 15:50:19 +0000
