=== debian/control ===
Source: taskw
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-dateutil,
               python-nose,
               python-setuptools,
               python-six,
               python-tz,
               python3-all,
               python3-dateutil,
               python3-nose,
               python3-setuptools,
               python3-six,
               python3-tz,
               taskwarrior (>= 2.5)
Standards-Version: 3.9.7
Homepage: https://github.com/ralphbean/taskw
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/taskw.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/taskw.git

Package: python-taskw
Architecture: all
Depends: taskwarrior (>= 2.5), ${misc:Depends}, ${python:Depends}
Description: Python bindings for your taskwarrior database
 This is a Python API for the 'taskwarrior' command line tool.  It uses the
 'task export' and 'task import' commands to manipulate the task database.
 .
 Using these bindings it is possible to: look at tasks, add new tasks, update
 tasks, delete tasks, mark tasks as completed and read the taskwarrior config.

Package: python3-taskw
Architecture: all
Depends: taskwarrior (>= 2.5), ${misc:Depends}, ${python3:Depends}
Description: Python bindings for your taskwarrior database (Python 3 version)
 This is a Python API for the 'taskwarrior' command line tool.  It uses the
 'task export' and 'task import' commands to manipulate the task database.
 .
 Using these bindings it is possible to: look at tasks, add new tasks, update
 tasks, delete tasks, mark tasks as completed and read the taskwarrior config.
 .
 This package contains taskw for Python 3.
