## taskw 1.2.0

=== debian/changelog ===
taskw (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 3.9.8
  * Add Build-Depends for python-kitchen and python3-kitchen.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Nov 2016 10:08:18 +0000
