=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
                dh-python,
                python-all,
                python-dateutil,
+               python-kitchen,
                python-nose,
                python-setuptools,
                python-six,
                python-tz,
                python3-all,
                python3-dateutil,
+               python3-kitchen,
                python3-nose,
                python3-setuptools,
                python3-six,
                python3-tz,
                taskwarrior (>= 2.5)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/ralphbean/taskw
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/taskw.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/taskw.git
