=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=taskw
export PYBUILD_TEST_NOSE=1
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
