=== debian/tests/control ===
Tests: python2
Depends: @, python-nose

Tests: python3
Depends: @, python3-nose
