=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://pypi.debian.net/taskw/taskw-([0-9.]+)\.tar\.gz
