## taskw 1.3.0

=== debian/changelog ===
taskw (1.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.

  [ Edward Betts ]
  * New Upstream release.
  * Upstream is no longer signing releases.
  * Upstream has switched from testing with nose to using pytest.
  * Switch from dh --with python in debian/rules to a dh-sequence-python3
  * Update debhelper-compat to 13.
  * Update Standards-Version.
  * Set Rules-Requires-Root to no.
  * Update copyright year.
  * Update debian/watch file standard to version 4.
  * Remove taskw.egg-info during clean target.
  * The test suite was failing due to changes in the latest version of
    taskwarrior (2.5.2). Patch taskw so it works with taskwarrior 2.5.2
    (Closes: #978253, #978258).

 -- Edward Betts <edward@4angle.com>  Mon, 28 Dec 2020 11:16:34 +0000

taskw (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sun, 04 Aug 2019 19:08:05 +0200

taskw (1.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Edward Betts ]
  * d/control: Update Standards-Version (no changes)
  * d/control: Make it clear that python-taskw is Python 2
  * d/control: Debhelper 11
  * d/tests/control: Switch to using Test-Command

 -- Edward Betts <edward@4angle.com>  Sat, 19 May 2018 19:45:07 +0200
