=== debian/control ===
Source: taskw
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-dateutil,
               python3-kitchen,
               python3-pytest,
               python3-setuptools,
               python3-six,
               python3-tz,
               taskwarrior (>= 2.5)
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/ralphbean/taskw
Vcs-Git: https://salsa.debian.org/python-team/packages/taskw.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/taskw

Package: python3-taskw
Architecture: all
Depends: taskwarrior (>= 2.5), ${misc:Depends}, ${python3:Depends}
Description: Python bindings for your taskwarrior database (Python 3 version)
 This is a Python API for the 'taskwarrior' command line tool.  It uses the
 'task export' and 'task import' commands to manipulate the task database.
 .
 Using these bindings it is possible to: look at tasks, add new tasks, update
 tasks, delete tasks, mark tasks as completed and read the taskwarrior config.
 .
 This package contains taskw for Python 3.
