=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=taskw
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf taskw.egg-info
