=== debian/tests/control ===
Test-Command: python3 -m pytest
Restrictions: allow-stderr
Depends: python3-pytest, @
