=== debian/watch ===
version=4
# disable signature checking because latest upstream release isn't signed
# opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/taskw/taskw-([0-9.]+)\.tar\.gz
