=== debian/changelog ===
taskw (1.3.1-1) unstable; urgency=medium

  * New Upstream release.
  * Drop all patches, fixed upstream.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 28 Nov 2021 08:15:44 +0000

taskw (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch for Taskwarrior 2.6.0
  * Bump policy versions (no changes)
  * Drop autopkgtest running pytest (does not test the package)
  * Simplify d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 06 Oct 2021 11:46:47 +0200
