=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-tz,
                taskwarrior (>= 2.5)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/ralphbean/taskw
 Vcs-Git: https://salsa.debian.org/python-team/packages/taskw.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/taskw
