=== debian/changelog ===
taskw (2.0.0-3) unstable; urgency=medium

  * Team upload.
  * Drop use of deprecated kitchen module

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Aug 2024 11:31:40 +0200

taskw (2.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * remove obsolete python3-six dependency

  [ Jochen Sprickerhof ]
  * Update for python-3.12
  * Update dependencies
  * Bump policy version (no changes)
  * Enable autopkgtest-pkg-pybuild
  * Use debian/clean
  * Fix tests with new pytest (Closes: #1067297)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 28 Mar 2024 08:19:05 +0100

taskw (2.0.0-1) unstable; urgency=medium

  * New Upstream release.
  * Use github as upstream source instead of pypi.
  * Update Standards-Version.
  * Update copyright year.
  * Remove taskw.egg-info during clean target.

 -- Edward Betts <edward@4angle.com>  Tue, 31 May 2022 13:23:09 +0100
