=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
                dh-sequence-python3,
                python3-all,
-               python3-dateutil,
-               python3-kitchen,
-               python3-pytest,
+               python3-dateutil <!nocheck>,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-six,
-               python3-tz,
-               taskwarrior (>= 2.5)
+               python3-tz <!nocheck>,
+               taskwarrior <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ralphbean/taskw
 Vcs-Git: https://salsa.debian.org/python-team/packages/taskw.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/taskw
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-taskw
 Architecture: all
