=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# work around autokgtest having test/ in root
before-pybuild-autopkgtest:
	sed -i 's#taskw/##' taskw/test/data/default.taskrc
