=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/taskw-$1\.tar\.gz/ \
  https://github.com/ralphbean/taskw/tags .*/v?(\d\S+)\.tar\.gz
